{
  "Magnet Arc [ED]": {
    "variable": "Magnet_Arc_[ED]",
    "unit": "EDeg",
    "default_start": 126.0,
    "default_stop": 180.0,
    "default_step": 1.0,
    "minimum": 0.0,
    "maximum": 180.0
  }
}
